[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S02=!SetOption
F01=FontColor

[Sh1]
Meter=Shape
MeterStyle=SMS2

[MeasureDay]
Measure=Time
Format=%#d
OnChangeAction=!Refresh

[MMonth1]
Measure=Time
Format=%B
FormatLocale=Local
UpdateDivider=-1 

[Date]
Meter=STRING
MeterStyle=Style1
MeasureName=MMonth1
MeasureName2=MeasureYear
X=42
Y=(45#PTFS#)
StringAlign=Center
Text=%1#CRLF#%2
InlineSetting=GradientColor | 200 | #FBP# ; 0.0 | #FBB# ; 0.5 | #DA1# ; 1.0

[MeasureWeekday]
Measure=Time
Format=%#w
UpdateDivider=-1 

[DaysW]
Measure=Calc
IfCondition=MeasureWeekday=0
IfTrueAction=[#S02# Sun #F01#  #FBP#][#S02# ChifSu #F01#  #FBP#]
IfFalseAction=[#S02# Sun #F01# #FBB#][#S02# Chifsu #F01# #FBB#]
IfCondition2=MeasureWeekday=1
IfTrueAction2=[#S02# Mon #F01#  #FBP#][#S02# ChifMo #F01#  #FBP#]
IfFalseAction2=[#S02# Mon #F01# #FBB#][#S02# ChifMo #F01# #FBB#]
IfCondition3=MeasureWeekday=2
IfTrueAction3=[#S02# Tue #F01#  #FBP#][#S02# ChifTu #F01#  #FBP#]
IfFalseAction3=[#S02# Tue #F01# #FBB#][#S02# ChifTu #F01# #FBB#]
IfCondition4=MeasureWeekday=3
IfTrueAction4=[#S02# Wed #F01#  #FBP#][#S02# ChifWe #F01#  #FBP#]
IfFalseAction4=[#S02# Wed #F01# #FBB#][#S02# ChifWe #F01# #FBB#]
IfCondition5=MeasureWeekday=4
IfTrueAction5=[#S02# Thu #F01#  #FBP#][#S02# ChifTh #F01#  #FBP#]
IfFalseAction5=[#S02# Thu #F01# #FBB#][#S02# ChifTh #F01# #FBB#]
IfCondition6=MeasureWeekday=5
IfTrueAction6=[#S02# Fri #F01#  #FBP#][#S02# ChifFr #F01#  #FBP#]
IfFalseAction6=[#S02# Fri #F01# #FBB#][#S02# ChifFr #F01# #FBB#]
IfCondition7=MeasureWeekday=6
IfTrueAction7=[#S02# Sat #F01#  #FBP#][#S02# ChifSa #F01#  #FBP#]
IfFalseAction7=[#S02# Sat #F01# #FBB#][#S02# ChifSa #F01# #FBB#]
UpdateDivider=-1 

[MeasureMonth]
Measure=Time
Format=%m
UpdateDivider=-1

[MeasureYear]
Measure=Time
Format=%Y
UpdateDivider=-1

[MiCalcMax]
Measure=Calc
Formula=(MeasureMonth=1)*31+(MeasureMonth=2)*(28+((MeasureYear%4)=0))+(MeasureMonth=3)*31+(MeasureMonth=4)*30+(MeasureMonth=5)*31+(MeasureMonth=6)*30+(MeasureMonth=7)*31+(MeasureMonth=8)*31+(MeasureMonth=9)*30+(MeasureMonth=10)*31+(MeasureMonth=11)*30+(MeasureMonth=12)*31
UpdateDivider=-1

[MiCalcMin]
Measure=Calc
Formula=(MeasureMonth=1)*31+(MeasureMonth=2)*31+(MeasureMonth=3)*(28+((MeasureYear%4)=0))+(MeasureMonth=4)*31+(MeasureMonth=5)*30+(MeasureMonth=6)*31+(MeasureMonth=7)*30+(MeasureMonth=8)*31+(MeasureMonth=9)*31+(MeasureMonth=10)*30+(MeasureMonth=11)*31+(MeasureMonth=12)*30
UpdateDivider=-1

[MSu]
Measure=Calc
Formula=MeasureDay+(0-MeasureWeekday)-((MeasureDay+(0-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(0-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MMo]
Measure=Calc
Formula=MeasureDay+(1-MeasureWeekday)-((MeasureDay+(1-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(1-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MTu]
Measure=Calc
Formula=MeasureDay+(2-MeasureWeekday)-((MeasureDay+(2-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(2-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MWe]
Measure=Calc
Formula=MeasureDay+(3-MeasureWeekday)-((MeasureDay+(3-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(3-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MTh]
Measure=Calc
Formula=MeasureDay+(4-MeasureWeekday)-((MeasureDay+(4-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(4-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MFr]
Measure=Calc
Formula=MeasureDay+(5-MeasureWeekday)-((MeasureDay+(5-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(5-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MSa]
Measure=Calc
Formula=MeasureDay+(6-MeasureWeekday)-((MeasureDay+(6-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(6-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[DayStyle]
X=17r
Y=-4r
StringAlign=Center
Group=Date
Angle=-0.26

[DayStyle1]
X=17r
StringAlign=Center
Group=Date
Y=+4r
Angle=0.26

[Sun]
Meter=String
MeterStyle=Style1|DayStyle
Text=#Su#
X=84
Y=(42#PTFS#)

[Mon]
Meter=String
MeterStyle=Style1|DayStyle
Text=#Mo#

[Tue]
Meter=String
MeterStyle=Style1|DayStyle
Text=#Tu#
Y=-5r

[Wed]
Meter=String
MeterStyle=Style1|DayStyle
Text=#We#

[Thu]
Meter=String
MeterStyle=Style1|DayStyle
Text=#Th#

[Fri]
Meter=String
MeterStyle=Style1|DayStyle
Text=#Fr#

[Sat]
Meter=String
MeterStyle=Style1|DayStyle
Text=#Sa#
Y=-5r

;Numbers

[ChifSu]
Meter=String
MeasureName=MSu
MeterStyle=Style1|DayStyle1
X=86
Y=(68#PTFS#)

[ChifMo]
Meter=String
MeasureName=MMo
MeterStyle=Style1|DayStyle1
Y=+5r

[ChifTu]
Meter=String
MeasureName=MTu
MeterStyle=Style1|DayStyle1
Y=+5r

[ChifWe]
Meter=String
MeasureName=MWe
MeterStyle=Style1|DayStyle1
Y=+5.5r

[ChifTh]
Meter=String
MeasureName=MTh
MeterStyle=Style1|DayStyle1

[ChifFr]
Meter=String
MeasureName=MFr
MeterStyle=Style1|DayStyle1
Y=+5r

[ChifSa]
Meter=String
MeasureName=MSa
MeterStyle=Style1|DayStyle1
Y=+5r