[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
ab1=[WPProgress]
ab2=100

[Sh1]
Meter=Shape
MeterStyle=SMS2

[Sh2]
Meter=Shape
DynamicVariables=1
Shape=Rectangle 17.4,37.2,50,50,40 | StrokeWidth 1 | Stroke Color #DA1#,#alpha# | Fill RadialGradient Gradient | Scale (#ab1#/#ab2#),(#ab1#/#ab2#),25,25,61,60
Gradient=-5,-5 | #FBB#,#alpha# ; 0.0 | #DA1#,#alpha# ; 1.0
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition +10"]
RightMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition -10"]
ToolTipText=#STP#
ToolTipType=1

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=1
Substitute="":"#PDIFO1#"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1
Group=Sic

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[Sic]
Measure=Calc
Formula=Counter%3
IfBelowValue=1
IfBelowAction=[!ShowMeter Artist ][!HideMeter Track][!HideMeter Album]
IfEqualValue=1
IfequalAction=[!ShowMeter Track][!HideMeter Artist][!HideMeter Album]
IfAboveValue=1
IfAboveAction=[!ShowMeter Album][!HideMeter Artist][!HideMeter Track]
UpdateDivider=8

[Artist]
Meter=STRING
MeterStyle=Style4|SSPM
MeasureName=WPArtist

[Track]
Meter=STRING
MeterStyle=Style4|SSPM
MeasureName=Wplayer
Text=%1

[Album]
Meter=STRING
MeterStyle=Style4|SSPM
MeasureName=WPAlbum
Text=%1

[Time]
Meter=STRING
MeasureName=WPPosition
MeasureName2=WPDuration
MeasureName3=WPProgress
MeterStyle=Style5
Text=%1 - %2 - %3%
UpdateDivider=1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition +10"]
RightMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition -10"]
ToolTipText=#STP#
StringAlign=Center
InlineSetting=GradientColor | 200 | #FBP# ; 0.0 | #FBB# ; 0.5 | #DA1# ; 1.0

[SSPM]
ToolTipText=%1
Group=Sic
Hidden1

[GMB]
X=22r
Y=55
MyGradient=2,3 | #FBB# ; 0.0 | #DA1# ; 1.0
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "60"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#][!Redraw]
Scale1=Scale 1,1,0,0
UpdateDivider=-1

[Vol+]
Meter=Shape
MeterStyle=GMB
X=120
Shape=Rectangle 5,2,5,14 | Fill RadialGradient MyGradient | Extend Scale1
Shape2=Rectangle 5.5,3,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
Shape3=Combine Shape2 | XOR Shape
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume +10"]
ToolTipText=#VOLU#

[Prev]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate -15 | Offset -3,5
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Previous"]
ToolTipText=#Pre#

[Play]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,9,9 | Fill RadialGradient MyGradient | Rotate 45 | Extend Scale1
LeftMouseDownAction=[!CommandMeasure "Wplayer" "PlayPause"]
ToolTipText=#P&P#

[Stop]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,10,10 | Fill RadialGradient MyGradient | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Stop"]
ToolTipText=#ST#

[Next]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate 162 | Offset 0,2
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseDownAction=[!CommandMeasure "Wplayer" "Next"]
ToolTipText=#Next#

[Vol-]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 5,2,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume -10"]
ToolTipText=#VOLD#